=== zentaophp-master/tools/build/debian/changelog ===
zentaophp (1.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <chunsheng@cnezsoft.com>  Wed, 15 Apr 2009 14:49:47 +0800
